CMSIS-NN: CMakeLists.txt File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
CMakeLists.txt File Reference

## Functions

| file (GLOB SRC"./*_s8.c") target_sources(cmsis-nn PRIVATE $

## Function Documentation

file | ( | GLOB SRC"./*_s8.c" |  | ) |